



    body{
    	    	    	font-family: 'Noto Sans', sans-serif;
    	    	 color: #7f4098;     	 font-size: 15px;     	    }
    

span.highlight {
	background-color: #000000;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(252,248,228,1);
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(255,255,255,0.7);
}





						.content{
				margin-top: -115px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 115px;
}
.content.content_top_margin{
	margin-top: 115px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 115px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 70px;
        }




nav.main_menu > ul > li > a{
	line-height: 115px;
}



nav.main_menu > ul > li > a{
	 color: #737466; 		    			 letter-spacing: 0px; 	}



nav.main_menu ul li:hover a {
	 color: #000000; }

		nav.main_menu ul li.active a {
			color: #737466		}
	

















h1,
.h1,
.title h1 {
		color: #7f4098; 		font-size: 52px; 	line-height: 65px; 		font-weight: 800;     letter-spacing: 0px;     text-transform: none; }


h2,
.h2,
h2 a{
	color: #7f4098; 		font-size: 26px; 	line-height: 36px; 		font-weight: 600;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #5e5f53; 		font-size: 24px; 	line-height: 35px; 		font-weight: 600;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
	color: #5e5f53; 		font-size: 18px; 	line-height: 26px; 		font-weight: 600;     letter-spacing: 0px; 	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #7f4098; 					    	}
h6,
.h6,
h6 a {
	color: #7f4098; 							}

    p{
    	color: #7f4098;    	    	font-size: 15px;    	line-height: 20px;    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #7f4098;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #7f4098 !important;    }
    








	.qbutton.big_large,
	.qbutton.big_large_full_width {

		font-size: 24px; 				font-weight: 800; 					
	}







.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #fcf8e4;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #fcf8e4 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 20px;padding-bottom: 5px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#737566;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #737566;
	}


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#737566;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: center;
	}
	.footer_top .footer_col3{
		text-align: center;
	}
	.footer_top .footer_col4{
		text-align: center;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#fcf8e4;
}


























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #fcf8e4;border-width: 1px;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

